Bug 1556652 - youtube-dl-2018.03.20 is available
Summary: youtube-dl-2018.03.20 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-15 00:31 UTC by Upstream Release Monitoring
Modified: 2018-04-25 22:14 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2018.03.26.1-1.fc26 youtube-dl-2018.03.26.1-1.fc27 youtube-dl-2018.03.26.1-1.fc28 youtube-dl-2018.03.26.1-1.el6 youtube-dl-2018.03.26.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-02 12:34:10 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-15 00:31:07 UTC
Latest upstream release: 2018.03.14
Current version/release in rawhide: 2018.03.10-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2018-03-20 00:35:47 UTC
Latest upstream release: 2018.03.20
Current version/release in rawhide: 2018.03.10-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 2 Fedora Update System 2018-03-30 22:46:45 UTC
youtube-dl-2018.03.26.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6eca34bd53

Comment 3 Fedora Update System 2018-03-30 22:46:56 UTC
youtube-dl-2018.03.26.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1660839ad3

Comment 4 Fedora Update System 2018-03-30 22:47:03 UTC
youtube-dl-2018.03.26.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8832eef8a9

Comment 5 Fedora Update System 2018-03-30 22:47:10 UTC
youtube-dl-2018.03.26.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1c2ff33b4

Comment 6 Fedora Update System 2018-03-30 22:47:16 UTC
youtube-dl-2018.03.26.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0a6121f39b

Comment 7 Fedora Update System 2018-04-01 04:28:56 UTC
youtube-dl-2018.03.26.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0a6121f39b

Comment 8 Fedora Update System 2018-04-01 04:52:45 UTC
youtube-dl-2018.03.26.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1c2ff33b4

Comment 9 Fedora Update System 2018-04-01 04:57:40 UTC
youtube-dl-2018.03.26.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6eca34bd53

Comment 10 Fedora Update System 2018-04-01 05:46:10 UTC
youtube-dl-2018.03.26.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8832eef8a9

Comment 11 Fedora Update System 2018-04-01 05:46:51 UTC
youtube-dl-2018.03.26.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1660839ad3

Comment 12 Fedora Update System 2018-04-02 12:34:10 UTC
youtube-dl-2018.03.26.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-02 13:02:20 UTC
youtube-dl-2018.03.26.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-04-03 13:27:21 UTC
youtube-dl-2018.03.26.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-04-25 18:18:42 UTC
youtube-dl-2018.03.26.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-04-25 22:14:06 UTC
youtube-dl-2018.03.26.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.